import React from 'react';
export default function BedroomChildFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M263.38-305.85h30.77v-61.46h371.7v61.46h30.77v-203.53h-62.47v-114.85h-308.3v114.85h-62.47zm93.24-203.46v-84.15h246.76v84.15zm-62.47 111.23v-80.69h371.7v80.69zM120-120v-720h720v720z" })));
}
